purescript-0.15.15: PureScript Programming Language Compiler

Safe Haskell | None
Language | Haskell2010

Language.PureScript.Docs.Convert.Single

Synopsis

- convertSingleModule :: Module -> Module
- convertComments :: [Comment] -> Maybe Text

# Documentation

convertSingleModule :: Module -> Module #

Convert a single Module, but ignore re-exports; any re-exported types or values will not appear in the result.

convertComments :: [Comment] -> Maybe Text #